-- 基础信息
base_info = {
	group_id = 133106174
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 174001, monster_id = 28030401, pos = { x = -219.765, y = 191.749, z = 800.507 }, rot = { x = 2.811, y = 75.606, z = 359.686 }, level = 32, drop_tag = "鸟类", area_id = 8 },
	{ config_id = 174003, monster_id = 28030401, pos = { x = -218.500, y = 194.459, z = 793.031 }, rot = { x = 357.883, y = 303.544, z = 358.123 }, level = 32, drop_tag = "鸟类", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 174001, 174003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
